<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/content/languages/Czech/lan_content.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/11 10:23:37 $
|        $Author: martin@ok1rr.com $
+---------------------------------------------------------------+
*/
define("CONTENT_EMAILPRINT_LAN_1", "tato položka obsahu pochází od");
define("POPUP_LAN_1", "kliknout pro zvětšení obrázku");
define("CONTENT_NOTIFY_LAN_1", "Události obsahu");
define("CONTENT_NOTIFY_LAN_2", "Položka obsahu zaslána uživatelem");
define("CONTENT_NOTIFY_LAN_3", "Obsah odeslán");
define("CONTENT_TYPE_LAN_0", "kategorie");
define("CONTENT_TYPE_LAN_1", "autoři");
define("CONTENT_TYPE_LAN_2", "archiv");
define("CONTENT_TYPE_LAN_3", "nejlépe hodnocené");
define("CONTENT_TYPE_LAN_4", "nejlepší hodnocení");
define("CONTENT_TYPE_LAN_5", "poslední");
define("CONTENT_ICON_LAN_0", "upravit");
define("CONTENT_ICON_LAN_1", "smazat");
define("CONTENT_ICON_LAN_2", "možnosti");
define("CONTENT_ICON_LAN_3", "detaily uživatele");
define("CONTENT_ICON_LAN_4", "stáhnout přílohu");
define("CONTENT_ICON_LAN_5", "nový");
define("CONTENT_ICON_LAN_6", "zaslat obsah");
define("CONTENT_ICON_LAN_7", "seznam autorů");
define("CONTENT_ICON_LAN_8", "upozornění");
define("CONTENT_ICON_LAN_9", "OK");
define("CONTENT_ICON_LAN_10", "chyba");
define("CONTENT_ICON_LAN_11", "seřadit položky v kategorii");
define("CONTENT_ICON_LAN_12", "seřadit položky v hlavním tématu");
define("CONTENT_ICON_LAN_13", "osobní správce");
define("CONTENT_ICON_LAN_14", "osobní správa obsahu");
define("CONTENT_ICON_LAN_15", "zobrazit");
define("CONTENT_ADMIN_DATE_LAN_0", "ledna");
define("CONTENT_ADMIN_DATE_LAN_1", "února");
define("CONTENT_ADMIN_DATE_LAN_2", "března");
define("CONTENT_ADMIN_DATE_LAN_3", "dubna");
define("CONTENT_ADMIN_DATE_LAN_4", "května");
define("CONTENT_ADMIN_DATE_LAN_5", "června");
define("CONTENT_ADMIN_DATE_LAN_6", "července");
define("CONTENT_ADMIN_DATE_LAN_7", "srpna");
define("CONTENT_ADMIN_DATE_LAN_8", "září");
define("CONTENT_ADMIN_DATE_LAN_9", "října");
define("CONTENT_ADMIN_DATE_LAN_10", "listopadu");
define("CONTENT_ADMIN_DATE_LAN_11", "prosince");
define("CONTENT_ADMIN_DATE_LAN_12", "den");
define("CONTENT_ADMIN_DATE_LAN_13", "měsíc");
define("CONTENT_ADMIN_DATE_LAN_14", "rok");
define("CONTENT_ADMIN_DATE_LAN_15", "počáteční datum");
define("CONTENT_ADMIN_DATE_LAN_16", "koncové datum");
define("CONTENT_ADMIN_DATE_LAN_17", "Pro tuto položku obsahu můžete zadat počáteční datum. Zadáte-li budoucí datum, bude položka viditelná od tohoto data. Nechcete-li zadat počáteční datum, ponechte pole prázdná.");
define("CONTENT_ADMIN_DATE_LAN_18", "Pro tuto položku obsahu můžete zadat koncové datum. Položka bude viditelná do tohoto data. Nechcete-li zadat koncové datum, ponechte pole prázdná.");
define("CONTENT_PAGETITLE_LAN_0", "Obsah");
define("CONTENT_PAGETITLE_LAN_1", "Hlavní");
define("CONTENT_PAGETITLE_LAN_2", "Poslední");
define("CONTENT_PAGETITLE_LAN_3", "Kategorie");
define("CONTENT_PAGETITLE_LAN_4", "Nejlépe hodnocené");
define("CONTENT_PAGETITLE_LAN_5", "Autor");
define("CONTENT_PAGETITLE_LAN_6", "Archiv");
define("CONTENT_PAGETITLE_LAN_7", "Odeslat");
define("CONTENT_PAGETITLE_LAN_8", "Odeslat položku obsahu");
define("CONTENT_PAGETITLE_LAN_9", "Osobní správa obsahu");
define("CONTENT_PAGETITLE_LAN_10", "Zobrazit položky");
define("CONTENT_PAGETITLE_LAN_11", "Upravit položku");
define("CONTENT_PAGETITLE_LAN_12", "Vytvořit položku");
define("CONTENT_PAGETITLE_LAN_13", "Kategorie");
define("CONTENT_PAGETITLE_LAN_14", "Seznam autorů");
define("CONTENT_PAGETITLE_LAN_15", "Nejlepší hodnocení");
define("CONTENT_SEARCH_LAN_0", "položka obsahující tato klíčová slova nenalezena.");
define("CONTENT_ORDER_LAN_0", "řadit podle ...");
define("CONTENT_ORDER_LAN_1", "titulek (vzestupně)");
define("CONTENT_ORDER_LAN_2", "titulek (sestupně)");
define("CONTENT_ORDER_LAN_3", "datum (vzestupně)");
define("CONTENT_ORDER_LAN_4", "datum (sestupně)");
define("CONTENT_ORDER_LAN_5", "reference (vzestupně)");
define("CONTENT_ORDER_LAN_6", "reference (sestupně)");
define("CONTENT_ORDER_LAN_7", "hlavní (vzestupně)");
define("CONTENT_ORDER_LAN_8", "hlavní (sestupně)");
define("CONTENT_ORDER_LAN_9", "pořadí (vzestupně)");
define("CONTENT_ORDER_LAN_10", "pořadí (sestupně)");
define("CONTENT_ORDER_LAN_11", "autor (vzestupně)");
define("CONTENT_ORDER_LAN_12", "autor (sestupně)");
define("CONTENT_LAN_0", "Obsah");
define("CONTENT_LAN_1", "Poslední seznam");
define("CONTENT_LAN_2", "Seznam kategorií");
define("CONTENT_LAN_3", "Kategorie");
define("CONTENT_LAN_4", "Seznam autorů");
define("CONTENT_LAN_5", "Autor");
define("CONTENT_LAN_6", "všechny kategorie");
define("CONTENT_LAN_7", "všichni autoři");
define("CONTENT_LAN_8", "nejlépe hodnocené položky");
define("CONTENT_LAN_9", "v");
define("CONTENT_LAN_10", "na");
define("CONTENT_LAN_11", "od");
define("CONTENT_LAN_12", "nejlépe hodnocené položky");
define("CONTENT_LAN_13", "seznam");
define("CONTENT_LAN_14", "-- kategorie --");
define("CONTENT_LAN_15", "zatím žádní autoři");
define("CONTENT_LAN_16", "[více]");
define("CONTENT_LAN_18", "hledat podle klíčového slova");
define("CONTENT_LAN_19", "hledat");
define("CONTENT_LAN_20", "výsledky hledání");
define("CONTENT_LAN_21", "zatím žádný typ obsahu");
define("CONTENT_LAN_22", "typy obsahu");
define("CONTENT_LAN_23", "Poslední seznam obsahu");
define("CONTENT_LAN_24", "drobek");
define("CONTENT_LAN_25", "Kategorie obsahu");
define("CONTENT_LAN_26", "Kategorie obsahu");
define("CONTENT_LAN_27", "podkategorie");
define("CONTENT_LAN_28", "rodičovské podkategorie");
define("CONTENT_LAN_29", "neznámý");
define("CONTENT_LAN_30", "položka obsahu");
define("CONTENT_LAN_31", "položky obsahu");
define("CONTENT_LAN_32", "Seznam autorů");
define("CONTENT_LAN_33", "Jít na stránku");
define("CONTENT_LAN_34", "obsah");
define("CONTENT_LAN_35", "komentáře");
define("CONTENT_LAN_36", "moderovat komentáře");
define("CONTENT_LAN_37", "zatím žádná položka nehodncena");
define("CONTENT_LAN_38", "Nejlépe hodnocený obsah");
define("CONTENT_LAN_39", "seznam autorů");
define("CONTENT_LAN_40", "uživatelské detaily autora");
define("CONTENT_LAN_41", "přiloženo");
define("CONTENT_LAN_42", "soubor");
define("CONTENT_LAN_43", "soubory");
define("CONTENT_LAN_44", "zobrazení:");
define("CONTENT_LAN_45", "autorovo oceněné hodnocení");
define("CONTENT_LAN_46", "seznam článků");
define("CONTENT_LAN_47", "autor");
define("CONTENT_LAN_48", "položky obsahu");
define("CONTENT_LAN_49", "poslední položka obsahu");
define("CONTENT_LAN_50", "datum");
define("CONTENT_LAN_51", "Seznam typů");
define("CONTENT_LAN_52", "žádní platní autoři nenalezeni");
define("CONTENT_LAN_53", "položka");
define("CONTENT_LAN_54", "položek");
define("CONTENT_LAN_55", "poslední položka v");
define("CONTENT_LAN_56", "zobrazit přehled");
define("CONTENT_LAN_57", "komentáře:");
define("CONTENT_LAN_58", "domů");
define("CONTENT_LAN_59", "obsah");
define("CONTENT_LAN_60", "poslední");
define("CONTENT_LAN_61", "zobrazit poslední položky");
define("CONTENT_LAN_62", "zobrazit všechny kategorie");
define("CONTENT_LAN_63", "zobrazit všechny autory");
define("CONTENT_LAN_64", "zobrazit nejlépe hodnocené položky");
define("CONTENT_LAN_65", "odeslat obsah");
define("CONTENT_LAN_66", "klikněte sem a odešlete obsah, kategorii si můžete zvolit na stránce odesílání.");
define("CONTENT_LAN_67", "osobní správce obsahu");
define("CONTENT_LAN_68", "klikněte sem pro vaši správu obsahu");
define("CONTENT_LAN_69", "poslat emailem");
define("CONTENT_LAN_70", "tisknout");
define("CONTENT_LAN_71", "položku obsahu");
define("CONTENT_LAN_72", "kategorii");
define("CONTENT_LAN_73", "zatím žádné položky obsahu");
define("CONTENT_LAN_75", "odeslat položku obsahu");
define("CONTENT_LAN_76", "vytvořit PDF soubor z");
define("CONTENT_LAN_77", "hledat obsah");
define("CONTENT_LAN_78", "neoznačená stránka");
define("CONTENT_LAN_79", "stránka");
define("CONTENT_LAN_80", "poslední položky:");
define("CONTENT_LAN_81", "kategorie");
define("CONTENT_LAN_82", "zatím žádné položky");
define("CONTENT_LAN_83", "archiv polžek");
define("CONTENT_LAN_84", "Archiv obsahu");
define("CONTENT_LAN_85", "seznam autorů");
define("CONTENT_LAN_86", "zobrazit nejlépe hodncené položky");
define("CONTENT_LAN_87", "Nejlépe hodnocený obsah");
define("CONTENT_LAN_88", "zatím nic nebylo hodnoceno");
define("CONTENT_LAN_89", "zvolit stránku");
define("CONTENT_LAN_90", "předchozí stránka");
define("CONTENT_LAN_91", "následující stránka");
define("CONTENT_LAN_92", "- aktuální");
define("CONTENT_LAN_ALL", "vše");
define("CONTENT_MENU_LAN_0", "nabídka obsahu");
define("CONTENT_MENU_LAN_1", "zatím žádný obsah");
define("CONTENT_MENU_LAN_2", "poslední položky");
define("CONTENT_MENU_LAN_3", "kategorie");
define("CONTENT_MENU_LAN_4", "odkazy obsahu");
define("CONTENT_MENU_LAN_5", "žádné položky v");


?>